.storeContainer{
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
    
}

.card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    width: 200px;
    // margin: auto;
    text-align: center;
    font-family: arial;
    margin-top: 100px;
    margin-left:150px;
    margin-right: 150px;
  }
  
  .price {
    color: grey;
    font-size: 22px;
  }
  
  .card button {
    border: none;
    outline: 0;
    padding: 12px;
    color: white;
    background-color: #000;
    text-align: center;
    cursor: pointer;
    width: 100%;
    font-size: 18px;
  }
  
  .card button:hover {
    opacity: 0.7;
  }